# QFontInfo Class Reference

### [com.trolltech.qt.gui package]

### Constructor

- void QFontInfo(QFont arg__1)
- void QFontInfo(QFontInfo arg__1)

### Constructor Properties

- prototype: The QFontInfo prototype object

### Prototype Object Properties

- bool bold()
- bool exactMatch()
- String family()
- bool fixedPitch()
- bool italic()
- bool overline()
- int pixelSize()
- int pointSize()
- qreal pointSizeF()
- bool rawMode()
- bool strikeOut()
- Style style()
- StyleHint styleHint()
- String styleName()
- bool underline()
- int weight()

### Instance Properties

QFontInfo objects have no special properties beyond those inherited from the QFontInfo prototype object.